[Plugin]
Audio Dll=Audio\Jabo_Dsound.dll
Audio Dll Ver=Jabo's DirectSound 1.7.0.7
Controller Dll=Input\Jabo_DInput.dll
Controller Dll Ver=Jabo's DirectInput7 1.6
Graphics Dll=GFX\MKR.dll
Graphics Dll Ver=Mario Kart Reloaded video plugin  Debug
RSP Dll Ver=RSP Plugin 1.7.0.13

[default]
Current Language=English

[Rom Browser]
Height=300
Left=573
Maximized=0
Sort Ascending 0=1
Sort Ascending 1=0
Sort Ascending 2=0
Sort Ascending 3=0
Sort Field 0=Good Name
Sort Field 1=
Sort Field 2=
Sort Field 3=
Top=304
Width=622

[Direct3D8]
Anisotropic=0
DumpTextures=0
EmulateBuffer=0
ForceBlend=0
ForceCombiner=0
FullscreenHeight=1080
FullscreenWidth=1920
Multisample=0
SoftwareEmu=0
Vsync=0
WindowType=3

[Recent File]
Recent Rom 0=C:\Users\Cody\Desktop\Project64\Vinesauce Kart 65 with Emulator\Project64\Roms\Vinesauce Kart 65 & Knuckles 1.4.z64
Recent Rom 1=C:\Users\Cody\Desktop\Project64\Vinesauce Kart 65 with Emulator\Project64\Roms\VinesauceKart65&Knuckles1.4.z64
Recent Rom 2=C:\Users\Cody\Desktop\Project64\Vinesauce Kart 65 with Emulator\Project64\Roms\VinesauceKart65&Knuckles1.1.z64
Recent Rom 3=C:\Users\Cody\Desktop\Project64\Vinesauce Kart 65 with Emulator\Project64\Roms\VinesauceKart65&Knuckles.z64
Recent Rom 4=C:\Users\thepsynergist\Desktop\vinesauceMK64Hack\emulator\CUSTOM BUILD ~PJ64\Project64\Roms\VinesauceKart65&Knuckles.z64
Recent Rom 5=C:\Users\thepsynergist\Downloads\TrackNamesDone.z64
Recent Rom 6=C:\Users\thepsynergist\Downloads\vinny-SundayTextures2-2.z64
Recent Rom 7=C:\Users\thepsynergist\Downloads\vinny-SundayTextures.z64
Recent Rom 8=C:\Users\thepsynergist\Desktop\vinesauceMK64Hack\emulator\CUSTOM BUILD ~PJ64\Project64\Roms\vinesauceKart65.z64
Recent Rom 9=C:\Users\thepsynergist\Desktop\vinesauceMK64Hack\emulator\CUSTOM BUILD ~PJ64\Project64\Roms\VK65VoicesPitched06.z64

[Main Window]
ft=
Left=316
Top=174

[Directory]
Game=C:\Users\Cody\Desktop\Project64\Vinesauce Kart 65 with Emulator\Project64\Roms\
Game - Use Selected=1

[Recent Dir]
Recent Dir 0=C:\Users\Cody\Desktop\Project64\Vinesauce Kart 65 with Emulator\Project64\Roms\
Recent Dir 1=C:\Project64\roms\

[3E5055B6-2E92DA52-C:45]
Good Name=Mario Kart 64 (U)
Last Used Save Slot=1

[Dsound]
                                                                                                                                                                                                                                                                                                                                                                   Height=503
Left=911
Maximized=0
Top=302
Volume=100
Width=640

[Direct3D8]
Anisotropic=0
DumpTextures=0
EmulateBuffer=0
ForceBlend=0
ForceCombiner=0
FullscreenHeight=1080
FullscreenWidth=1920
Multisample=0
SoftwareEmu=0
Vsync=0
WindowType=3

[Recent File]
Recent Rom 0=C:\Project64\roms\Mario Kart 64 (U) [!].z64

[Main Window]
eft=1096
Left=699
Top=248

[Directory]
Game=C:\Project64\roms\
Game - Use Selected=1

[Recent Dir]
Recent Dir 0=C:\Project64\roms\

[3E5055B6-2E92DA52-C:45]
Dsound-SyncAudio=1
Good Name=Mario Kart 64 (U)
Last Used Save Slot=3

[Dsound]
Volume=100
=

[86CD2384-8C2B09D8-C:45]
Dsound-SyncAudio=1

[BE3BBD8F-2F64927A-C:45]
Audio Signal=1
Dsound-SyncAudio=1
Good Name=MARIOKART64
HLE Audio=1
Plugin-Audio=Audio\Jabo_Dsound.dll

[RSP]
HLE Audio=0

[C875AB39-3FCF85A3-C:45]
Dsound-SyncAudio=1
Good Name=MARIOKART64
